#userSetting{ display:none;  }
/*公共资源下的-手机版样式-page.css*/
/* 新闻中心-首页 ============================ */

/* 焦点图 */
.focusNews{ width:100%; position:relative; overflow:hidden;   text-align:center;  }

.focusNews .bd li{ position:relative; text-align:center; }
.focusNews .bd li .pic{ line-height:0  }
.focusNews .bd li img{ width:100%; max-width:460px;  }
.focusNews .bd li .title{ position:absolute; width:100%; text-align:left; text-indent:10px; bottom:0; left:0;  height:30px; line-height:30px; color:#fff; background: rgba(0, 0, 0, 0.5); 	}
.focusNews .bd li .title span{ display:block; margin-right:90px;  }
.focusNews .hd{ position:absolute; z-index:1; right:10px; bottom:9px; height:12px; overflow:hidden; }
.focusNews .hd li{ display:inline-block; width:12px; height:12px; -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px; background:#C9C9C9; margin:0; 
	-webkit-box-shadow:#333 1px 0 2px inset;
	-moz-box-shadow:#333 1px 0 2px inset;
	box-shadow:#333 1px 0 2px inset; 
	vertical-align:top; 
}
.focusNews .hd li span{ display:none;  }
.focusNews .hd li.on{ background:#1591DB; 
	-webkit-box-shadow:#1591DB 1px 0 2px inset;
	-moz-box-shadow:#1591DB 1px 0 2px inset;
	box-shadow:#1591DB 1px 0 2px inset; 
}



/* 信息列表模块 */
.infoBox { padding:10px 6px; }
.infoBox nav{ border-bottom:2px solid #1591DB; }
.infoBox nav h3{ color:#1591DB; height:30px; line-height:35px;  text-shadow:1px 1px 0 #fff;}
.infoBox nav h3::before{ 
	content:""; display:block; float:left; height:18px; width:5px; margin:6px;  -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;  
	background: -webkit-gradient(linear,0 0,0 100%,from(#1591DB),to(#1591DB));
	background: -moz-linear-gradient(#1591DB, #1591DB);
	background: linear-gradient(#1591DB, #1591DB);
}
.infoBox nav ul{ overflow:hidden;  padding-bottom:7px;  }
.infoBox nav li { float: left; text-align: center; padding:0 6px;  position: relative; font-size:16px; }
.infoBox nav li a{ display:block; height:35px; line-height:35px; padding:0 7px; color:#1591DB; font-weight:bold; 
	text-shadow:1px 1px 0 #fff;
}
.infoBox nav .on::after{  
	content:""; position: absolute; left: 50%; margin-left: -3px; bottom:-10px; border: 5px solid; border-color: #1591DB transparent transparent ; }
.infoBox nav .on a{ background:#1591DB; color:#fff; text-shadow:1px 1px 0 #333;
	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;  
	-webkit-box-shadow:#1591DB 0 0 10px inset;
	-moz-box-shadow:#1591DB 0 0 10px inset;
	box-shadow:#1591DB 0 0 10px inset;
}


.boxCont{line-height: 160%; padding: 5px 10px; text-indent: 2em; }
.infoBox nav li.touchOn { background-color: #29A0DE; }
.infoBox .bd{
	padding: 10px 0 0;
	overflow: hidden;
}
.infoBox .infoList>li { padding:0 5px;  height: 45px; line-height: 45px; overflow: hidden; font-size:15px;
	border-bottom:#abe0ff 1px solid;
	box-shadow:0 1px 0 #fff;
    /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAaCAYAAACkVDyJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQxJREFUeNq81bEKwjAQBuAYfIWCr1BB8AHcnHwAQXB3Kjh16iQ4uQqCLyAITi5OBQWfoR1dXZ2EguAdNBBKmqb0Lgc/tLnAR2ia9LIsE1qtIGvIFPIWDhWGoWhTUnuOIEfIEJJCBoKhFBhD9to4G4pgAtkZeiwogmNLnxxFcAG5OKABFfhzRO8UqNo03lD9t1DomROVlXdEl5yoNIyxorJm3BVN8zwPKEAdPVnmjNqisqGP6LNhzgvyoQLxQD9Y+lfIHG6MggKMKgd6Z8wGxi4YpKDYpXHN7dEZM4EJJ1YFEdtyYjq48YFh9Uso8YGpFU58YQqcQR4+MAV+DSgLpr6h0NBbeS6yYFh/AQYAVORSlGiuGqAAAAAASUVORK5CYII=); */
	background-position: right center; 
	background-repeat: no-repeat; 
	background-size: 14px 13px; 
	padding-right: 5px; }
.infoBox .infoList>li:nth-last-child { border-bottom: none; }
.infoBox .infoList>li.t { padding:0 8px 8px 8px; overflow: hidden; background-image: none; white-space: normal; height: auto; line-height:180%; }
.infoBox .infoList>li.t h5 { font-size:17px; height: 36px; line-height: 36px; padding-top: 2px; color: #000;  font-weight: 600; 
    max-width: 100%; text-overflow: ellipsis; white-space: normal; overflow: hidden; }
.infoBox .infoList>li.t .pic { width: 75px; height: 55px; float: left; margin: 0 8px 0px 0; display: inline-block; overflow: hidden; border: #eceef0 1px solid; }
.infoBox .infoList>li.t img { width: 75px; float: left; }
.infoBox .infoList>li.t .intro { color: #78797a; font-size:14px; line-height: 19px; }
.infoBox .infoList>li.n { font-size:15px; }
.infoBox .infoList>li.n:first { margin-top: 2px; }
.infoBox .infoList .loading { background: url(/mobile-images/list_loading.gif) no-repeat center; border-bottom: none; }
.infoBox .infoList.hideMore>li:nth-child(n+9) { display: none; }

/*防止切换宽度变大*/
.listWrap>li{
	display: block !important;
	float: left;
}
/*防止换行，超过的显示省略号*/
.infoBox .infoList>li>a{
	white-space: nowrap;
    text-overflow: ellipsis;
	overflow: hidden;
}

/*时间显示*/
.infoBox .infoList>li{
	align-items: stretch;
	display: flex;
	justify-content: space-between;
}
.infoBox .infoList>li .date{
	white-space: nowrap;
	color: #999;
}

/* newsBox */
.newsBox{ 
	margin-bottom:10px; 
	border:1px solid #E4CFCF; 
	-webkit-border-radius:3px; 
	-moz-border-radius:3px; border-radius:3px; 
	-webkit-box-shadow:#fff 0 1px 0 inset, #fff 1px 1px 0;
	-moz-box-shadow:#fff 0 1px 0 inset, #fff 1px 1px 0;
	box-shadow:#fff 0 1px 0 inset, #fff 1px 1px 0;
}
.newsBox::after{
	clear: both;
	height: 0;
	overflow: hidden;
	display: block;
	visibility: hidden;
	content: "."
}
.newsBox .hd{ height:35px; line-height:35px; text-align:center; background:url(/mobile-images/newsBox.png) center bottom no-repeat;   }
.newsBox .hd h3{ color:#1591DB;  }
.newsBox .bd{ padding:15px 0 0 0; clear: left;  }

#jdztBox .bd{ padding:10px 0;  }
#jdztBox .bd ul{ overflow:hidden;  }
#jdztBox .bd ul li{ width:50%; float:left; text-align:center;   }
#jdztBox .bd ul li img{ width:140px; height:40px;  }


/* 领导-首页 -----------------------------------------*/
.leaderPicList{ overflow:hidden; padding-top:20px;  }
.leaderPicList li{  float:left; text-align:center; width:49%; }
.leaderPicList li:nth-child(even){float: right;}
.leaderPicList li div{display: block; font-size:14px; line-height:24px;  }
.leaderPicList li .title a{color: #1591DB;}

/*领导-列表页 ----------------------------------*/
#leaderPageList{padding-top: 0;}
#leaderPageList li{width: 33.3%; margin-top: 10px;}
.leaderPicList li:nth-child(even){float: left;}
#leaderPageList li .pic{padding-bottom: 5px;}
#leaderPageList li div{line-height: 20px;}
#leaderPageList li .title a{color: #000;}


/*信息公开-链接列表*/
.zwgkNavList{margin: 0 6px;}
.zwgkNavList ul{  display:-moz-box; display:-webkit-box; display:box;  }
.zwgkNavList ul li{
	-moz-box-flex:1;
	-webkit-box-flex:1;
	box-flex:1;
	border-width:1px;
	border-style:solid;
	border-color:#fff #cfedff #cfedff #fff;
	height:60px;
	line-height:60px;
	font-size:16px;
	text-align:center;
	width:33%;
	background: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#f4f4f4));
	background: -moz-linear-gradient(#ffffff, #f4f4f4);
	background: linear-gradient(#1591db, #f4f4f4);
}
.zwgkNavList ul li:nth-child(1){border-left: 0;}
.zwgkNavList ul li:nth-last-child(1){border-right: 0;}



/*重点领域-栏目链接 */
.nodelist{
	overflow: hidden;
    padding: 0 3%;
}
.nodelist li {
    overflow: hidden;
    margin-bottom: 10px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #9fdbff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#f4fbff), to(#dceffa));
    background: -moz-linear-gradient(#f4fbff, #dceffa);
    background: linear-gradient(#f4fbff, #dceffa);
}
.nodelist li.touchOn {
    background: #9fdbff;
}


/*顶部-子栏目信息-样式 */
#sideMenuBox{
	overflow: hidden;
}
#sideMenuBox .hd{
	display: none;
}
#sideMenuBox .bd{
	overflow: hidden;
	height: auto !important;
	padding: 10px 1.5% 15px;
	font-size: 0;
	background-color: #eff9ff;
}
#sideMenuBox .bd li{
	display: inline-block;
	min-width: 30.3%;
	margin: 0 1.5%;
	max-width: 100%;
	font-size: 16px;
	margin-top: 5px;
	overflow: hidden;
}
#sideMenuBox .bd li a{
	display: block;
	overflow: hidden;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #99d9ff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbfdff), to(#cdecff));
	background: -moz-linear-gradient(#fbfdff, #cdecff);
	background: linear-gradient(#fbfdff, #cdecff);
}
#sideMenuBox .bd li.touchOn {
    background: none;
}
#sideMenuBox .bd li.touchOn a,
#sideMenuBox .bd li.on a{
	background: #1591DB;
	border-color: #1591DB;
	color: white;
}

/*新版-通用框*/
.box{
    overflow: hidden;
    margin: 0 3% 15px;
}
.box .hd{
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #ddd;
}
.box .hd h3{
    float: left;
    padding: 0 10px;
    height: 39px;
    line-height: 39px;
    font-size:18px;
    font-weight: bold;
    color: #1591DB;
    border-bottom: 2px solid #1591DB;
}
.box .hd h3.hd-center{
    display: inline-block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.box .hd li{
    float: left;
    padding: 0 10px;
    margin-right: 10px;
    height: 39px;
    line-height: 39px;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 2px;
    color: #666;
}
.box .hd li.on{
    padding-bottom: 0;
    color: #1591DB;
    border-bottom: 2px solid #1591DB;
}
.box .bd{
    padding: 10px 0 0;
    overflow: hidden;
	clear: left;
}

/*新版-通用信息列表*/
.info-list{
    overflow: hidden;
}
.info-list li{
    position: relative;
    padding: 10px 0 10px 10px;
    line-height: 28px;
    font-size: 16px;
    border-bottom: 1px dashed #ddd;
}
.info-list li::before{
	position: absolute;
	left: 0;
	top: 21px;
	content:"";
	display:inline-block;
	width: 5px;
	height: 5px;
	background-color:#1591Db;
}
.info-list li a{
    margin-right: 10px;
}
.info-list li .date{
    color: #999;
}

/*分页*/
.pages {
    width: 100%;
    margin: 1rem auto;
    text-align: center;
    padding-top: 1rem;
    border-top: 1px solid #e5e5e5;
}
.pages a {
    color: #8c9eb3;
    border: 1px solid #c9ccd0;
    padding: 1px 6px;
    margin: 4px 0;
    text-align: center;
    height: 26px;
    line-height: 26px;
    display: inline-block;
}
.pages a.current {
    color: #fff;
    background-color: #1591DB;
}

